body
{
  /*  background-image: url("../../img/message-bg.jpg"); */
    background-color: #000;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    color: #ffffff;
    text-align: center;
    font-style: oblique;
    font-weight: bold;
    font-size: 16px !important; 
    letter-spacing: 2px;
}


@media (max-width: 560px){
body {
    /* background-image: url(../../img/message-bg.jpg); */
    background-color: #000;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    color: #ffffff;
    text-align: center;
    font-style: oblique;
    font-weight: bold;
    font-size: 10px !important;
    letter-spacing: 2px;
}
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px; 
    margin-right: auto;
    margin-left: auto;
}

.logo{
/*	width: 20%;
    margin-top: -6%;  */
	width: 51px;
	height: 51px;
    margin-top: -28%;
	
}


.navbar-brand>img {
    display: block;
}

@media (max-width: 767px){
.navbar-brand>img {
    display: block;
}
}


@media (max-width: 346px){
.navbar-brand {
    float: left;
    height: 0px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}

.logo {
    width: 20%;
    margin-top: -25%;
    border: none !important;
}
}


/* music css start*/
.music{
    width: 2%;
    margin-top: -1%;
    margin-left: -1%;
    float: right;
    position: fixed;
}

@media (max-width: 1360px){
	.music{
    width: 4%;
    margin-top: -2%;
    margin-left: -2%;
    float: right;
    position: fixed;
}
}


div#lH {
  position: inherit;
  width: 60px;
  height: 30px;
  overflow: hidden;
  z-index: 1;
  font-size: 25px;
  text-align:center;
  float: right;
  margin-top: 24px;
}
audio#aH {
  position: absolute;
  top: -5px;
  left: -5px;
  z-index: 2;
  opacity: 0.01;
}

@media (max-width: 767px){
.navbar-nav {
    
    top: 0%;
    left: 0%;
    transform: translate(0%, 0%);
    margin-bottom: 5%;
}

.music{
    width: 4%;
    margin-top: -2%;
    margin-left: -2%;
    float: right;
    position: fixed;
}
}

@media (max-width: 480px){
	.music{
    width: 8%;
    margin-top: -4%;
    margin-left: -4%;
    float: right;
    position: fixed;
}
}

/* music css end*/

/* bg video css start*/
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -300;
  
  width: auto;
  height: auto;

  /* Center the video 
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%); */
}

#plrtable
{
	text-align: left;
}
/* video css end*/

/* 
.cover{
	position: absolute; 
	width: 99%;
    z-index: -10;
    top: 7%;
    left: 10px;
    background-image: url(../../img/back_create2.png);
    border: #000000 solid 1px;
}
*/

/*start center navbar*/
@media (min-width: 767px){
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}
/*end center navbar*/
}


.cover{
	position: absolute; 
	width: 100%;
    z-index: -299 !important; 
    top: 0%;
    left: 0px;
    background-image: url(../../img/back_create2.png);
    border: #000000 solid 1px;
	height : 100vh;
}
/*
@media (max-width: 1200px){
.cover{
	position: absolute; 
	width: 100%;
    z-index: -1; 
    top: 0%;
    left: 0px;
    background-image: url(../../img/back_create2.png);
    border: #000000 solid 1px;
	height : 260vh;
}	
}

@media (max-width: 540px){
.cover{
	position: absolute; 
	width: 100%;
    z-index: -1; 
    top: 0%;
    left: 0px;
    background-image: url(../../img/back_create2.png);
    border: #000000 solid 1px;
	height : 150vh;
}	
}

@media (max-width: 440px){
.cover{
	position: absolute; 
	width: 100%;
    z-index: -1; 
    top: 0%;
    left: 0px;
    background-image: url(../../img/back_create2.png);
    border: #000000 solid 1px;
	height : 200vh;
}	
}
*/
@media (max-width: 659px){
.img-bar{
	width: 100%;
	height: auto;
}
}
.h3-style{
	color: #1ebad0;
	font-size: 100%;
	font-weight: 600;
}

.p-style{
	color: #5ff761;
	font-size: 100%;
	font-weight: 600;
}

.p-warning{
	color: #f93c00;
	font-size: 80%;
	font-weight: 600;
}

.span-style{
	color: #FF9800;
	font-size: 100%;
	font-weight: 600;
}

/*hr set invisible*/
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    display: inline-block;
}


/*start top players css*/

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 8%;
}

.modal-body {
    position: relative;
    padding: 15px;
}


@media (max-width: 386px){
.modal-body {
    position: relative;
    padding: 0px !important;
}	
}

.modal-content {
    position: relative;
    background-color: #000;
  /* -webkit-background-clip: padding-box; */
    background-clip: padding-box;
  /*  border: 1px solid #999; */
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
  /*  -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%); */
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
 /*   margin-left: 5%;  */
	margin-top: 5%;    
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
 /*   margin-left: 5%;  */
	margin-top: 5%;    
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
 /*   display: initial;*/
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #2196f3;
}
/* Border content  remove*/
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}

/* Border title remove  Name	Race	Class	Level */
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 0px solid #ddd;
}


.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -2;
    background-color: #000;
}

/*fix titles (ranks , player name, etc)*/
th {
    text-align: center;
}

/*End top players css*/

/*start registration */

.form-control {
    display: block;
	opacity: 0.6;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.input-group {
    position: relative;
    display: flow-root !important;
    border-collapse: separate;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    text-align: center;
}


/*end registration*/

/* menu ajust start*/
.navbar-default {
    background-color: #0808088c;
    border-color: #080808;
    color: #ffffff;
    text-align: center;
    font-style: oblique;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
	width: 100%; 
    position: fixed;
	z-index: 99999;

}


.navbar-brand {
    float: left;
    height: 0px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
	position: absolute;
}

@media (max-width: 376px){
	.navbar-default {
    background-color: #0808088c;
    border-color: #080808;
    color: #ffffff;
    text-align: center;
    font-style: oblique;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
	/* width: 100%; */
    position: fixed;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 0px !important;
    font-size: 18px;
    line-height: 20px;
}
}



.navbar-default .navbar-brand {
    color: #ddd;
}

@media (max-width: 767px){
.navbar-default .navbar-brand {
    color: #ddd;
	position: inherit;
}
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #ddd;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #eee;
    background-color: #080808;
}

.navbar-default .navbar-nav > li > a {
    color: #ccc;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ddd;
    background-color: transparent;
}



a {
    color: rgb(255, 255, 255) !important;
    text-decoration: none !important;
}
/* menu ajust end */

.top-custom-space{
	margin-top: 5%;
	margin-bottom: 4%;
}

@media (max-width: 1400px){
.top-custom-space{
	margin-top: 9%;
	margin-bottom: 6%;
}
}

@media (max-width: 1200px){
.top-custom-space{
	margin-top: 9%;
	margin-bottom: 6%;
}
}

@media (max-width: 800px){
.top-custom-space{
	margin-top: 9%;
	margin-bottom: 6%;
}
}

@media (max-width: 576px){
.top-custom-space{
	margin-top: 14%;
	margin-bottom: 6%;
}
}

@media (max-width: 440px){
.top-custom-space{
	margin-top: 14%;
	margin-bottom: 6%;
}
}




.transparacy{
	opacity: 1.0;
}

/*
.transparacy:hover{
	opacity: 1;
}*/

.iframe-size{
	width: 70%;
	height: 85vh;
	margin-left: auto;  
    margin-right: auto;
}
@media (max-width: 1200px){
.iframe-size{
	width: 100%;
	height: 90vh;
	margin-left: auto;  
    margin-right: auto;
}
}


.container-responsive-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/* back2Top start */

#back2Top {
	opacity: 0.5;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 3%;
    right: 2%;
    background-color: #2196f3;
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none;

}
#back2Top:hover {
    background-color: #03a9f4;
    color: #000;
}

/* back2Top end */



